<!DOCTYPE html>
<html>
<head>
    <title>Warning</title>
</head>
<body>
    {% csrf_token %}
    <h1>CRITICAL WARNING</h1>
    <p>This User is Not Verified, one possible cause that session has expired in this case go to opt-verification.</p>
</body>
</html>